<div class="container col-6 centered">

    <app-response></app-response>

    <div *ngIf="authService.user">

        <div *ngFor="let post of posts">
            <app-post [post]="post"></app-post>
        </div>

    </div>

</div>
